body {font-family: "Bitter";
color: #212121;
margin: 0;
background: #ffffff url(../images/body-bg.jpg) top center repeat;
}
tr,th,td {margin: 0; padding: 0px; outline: 0; vertical-align: top;}
p {margin: 0; padding: 4px 0;}
p img {padding: 0px; float: left;}
img {}
div.img_caption.left {padding: 0 10px 0 0;}
ul, li {list-style: none;}
tr,th,td p {padding: 5px;}
h1 {font-size: 17px;margin: 2px 0;}
h2 {font-size: 14px;margin: 2px 0;}
h3 {font-size: 14px;margin: 2px 0;}
h4 {font-size: 12px; margin: 2px 0; color: #4986b3;}
a {color: #444; text-decoration: none;}
.pull-left {float: left;}
.pull-right {float: right;}
.header {width: 1250px; clear: both; height: auto; margin: 0 auto;}
#logotip {float: left; width: 475px; height: 100px;}
#deskr {float: left; width: 770px; color: #444; font-size: 15px; font-weight: normal; padding: 0px; text-align: right;text-transform: uppercase;}
#poisk {float: right; width: 5px; color: #131313; padding-top: 30px; text-align: right;}
.container {background: #ffffff; width: 1250px; clear: both; height: auto; margin: 0 auto;}
.top {padding: 0; clear: both;border:0px solid #eee;}
ul.breadcrumb {float: left; display: block; padding: 0; margin: 0;}
.breadcrumb li {float: left; display: block; padding: 0px 5px; font-size: 11px; font-weight: normal; margin: 0 3px;}
.menuarea {}
#mmen1 {width: 1250px; clear: both; height: auto; margin: 0 auto;}

.mainmenu {height: 30px; margin: 5px 0;}

.mainmenu ul {height: 35px; width: 100%; float: right; display: block; padding: 0; margin: 0; height: 30px; border-bottom: 1px solid #eeeeee; background: #fff;}

.mainmenu li {float: left; height: 25px; display: block; padding: 0px; font-size: 15px; font-weight: bold; margin: 0px; text-transform: uppercase;color:#27465d;}

.mainmenu li:hover{
text-decoration: underline;
}

.mainmenu a:link {height: 25px; text-decoration: none; padding: 5px; color:#27465d;}

.mainmenu a:hover {color: #90b2c7;}
#mod-finder-searchword {padding: 5px;}
.row {clear: both; background: #ffffff; padding: 5px; }
.span3 {float: right; width: 245px; padding: 0 5px;}
.span4 {float: right; width: 245px; padding: 0 5px;}
.span7 {float: left; width: 30%; margin: 10px;}
.span6 {float: left; width: 700px; padding: 0 5px;}
.span8 {float: left; width: 900px; padding: 0 5px;}
.sidebars {float: right;}
#us8 {background: #e3eaef; border-radius: 5px; padding: 5px;}
#footer {clear: both; background: #ffffff; padding: 10px; border-top: 2px solid #ededed; margin-top: 25px; }

.page-header {letter-spacing:1px; font-size: 15px; font-weight: normal; text-transform: uppercase; padding: 5px; margin: 5px 0; color:#27465d;border-bottom: 0px solid #eeeeee; border-top: 0px solid #eeeeee; border-radius: 0px;}

ul.latestnews {padding: 0 0 0 15px; margin: 0;border: 0px solid #aeadad;background: #ccc;}
.latestnews li {padding: 5px 0; margin: 0;}
ul.mostread {padding: 0 0 0 15px; margin: 0;border: 0px solid #aeadad;background: #ccc;}
.mostread li {padding: 5px 0; margin: 0;}
#copy {clear: both; border-top: 2px solid #ededed; font-size: 12px; margin-top:5px;}
.VMmenu{border: 1px solid #b3c7d1;background: #b3c7d1; padding-left: 25px;
}
